Bug 58490 - [MAINTAINER] www/mod_perl2: fix install with perl < 5.8
Summary: [MAINTAINER] www/mod_perl2: fix install with perl < 5.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-24 16:00 UTC by larse
Modified: 2003-11-02 23:29 UTC (History)
0 users

See Also:


Attachments
mod_perl2-1.99r10_1.patch (1010 bytes, patch)
2003-10-24 16:00 UTC, larse
no flags Details | Diff
smime.p7s (3.45 KB, application/x-pkcs7-signature)
2003-10-30 18:42 UTC, larse
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description larse 2003-10-24 16:00:31 UTC
Fixes install with perl versions less than 5.8. I'm using 5.8, so I cannot
confirm this, but the patch does not break things with 5.8 at least.

Reported by: Peter McGarvey <xaphod@packet.org.uk>

Generated with FreeBSD Port Tools 0.50
Comment 1 larse 2003-10-30 18:42:05 UTC
This is a multi-part message in MIME format.
Comment 2 Christian Weisgerber freebsd_committer 2003-11-02 01:01:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'm looking into this.
Comment 3 Christian Weisgerber freebsd_committer 2003-11-02 23:29:20 UTC
State Changed
From-To: open->closed

Committed with additional fixes, thanks.